trj2pdb

Program that creates PDB file from trajetory snapshot.

Usage
mm_trj2pdb -i FILE -o FILE [ -l FILE ] [ -q ] [ -h ]
Parametrs
-i FILE – input trajectory file
-o FILE – output PDB file
-l FILE – print log to specified file
-q – do not print messages to STDOUT
-h – show this help and exit

File formats

Trajectory file (*.pdb)

http://www.wwpdb.org/documentation/format33/sect9.html

Operation of the application

1. Reading titles of source files, setting values of initial variables.
2. Reading of source file.
3. Print the result to the file.

Working with GUI

1. Go to the tab "Generate PDB". Select "From trajectory snapshot" from the drop down list.
2. Set the work directory.
3. Set the input trajectory file.
4. Set the output PDB file.
5. Set the log file if this needed.
6. Run application.